WXCAS(1)

NAME
wxcas - wx c iMule statistics

SYNTAX
wxcas

BESCHREIBUNG
wxcas wxcas ist ein GUI Tool welches den Inhalt der Online-Signartur auf deinem Bildschirm ausgibt. Zus�tzlich hat man noch einige FTP funktionen um die Imagedatei ins Internet zu laden. Dieses Tool basiert auf dem Programm cas(1) von Pedro de Oliveira

Die komplette Dokumentation von wxcas kann man hier bekommen http://download.berlios.de/imule/wxcas_user_manual.pdf.

AUTHOR
wxcas wurde geschrieben von ThePolish <thepolish@vipmail.ru>

PROBLEME BERICHTEN
Bitte berichte Fehler im Programm entweder im Forum (http://forum.imule.org/), oder in unserem Bugtracker (http://bugs.imule.org/). Bitte berichte keine Fehler per E-Mail, auch nicht an unsere Mailingliste oder direkt an ein Teammitglied.

COPYRIGHT
iMule und alle seine Tools stehen unter der GNU General Public License.

SIEHE AUCH
imule(1), cas(1)